<opml version="1.0" >
 <head>
  <title>Nonamed.xml</title>
 </head>
 <body>
  <outline sscene="4" type="GLOBAL" tmpid="24" start="4" text="Global" >
   <outline nickname="Tux-007" server="0" local="1" type="NETWORK" client="0" tmpid="25" rport="5502" surl="localhost" sport="5501" text="Network" />
  </outline>
  <outline type="INTRO" tmpid="1" text="Intro" />
  <outline type="OPTION" tmpid="2" text="Options" />
  <outline type="LEVEL" tmpid="3" text="Level 1" >
   <outline wgx="0" wgy="0" color_back="01AFFF" wgz="-9.81" type="SCENE" cgplane="1" tmpid="4" text="Scene 1" >
    <outline x="0.000000" rotx="0.000000" y="0.000000" roty="0.000000" z="-12.324509" rotz="0.000000" trax="0" tray="0" traz="0" scax="1.000000" path="data" scay="1.000000" barrier="0" scaz="1.000000" number="1" type="OBJECT" tmpid="51" file="mathclass.ac" text="mathclass.ac" on="1" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="0" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="5" color_amb="FFFFFF" text="Lamp 1" lensflare="0" on="1" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="1" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="6" color_amb="FFFFFF" text="Lamp 2" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="2" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="7" color_amb="FFFFFF" text="Lamp 3" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="3" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="8" color_amb="FFFFFF" text="Lamp 4" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="4" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="9" color_amb="FFFFFF" text="Lamp 5" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="5" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="10" color_amb="FFFFFF" text="Lamp 6" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="6" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="11" color_amb="FFFFFF" text="Lamp 7" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="7" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="12" color_amb="FFFFFF" text="Lamp 8" lensflare="0" on="0" color_dif="FFFFFF" />
   </outline>
   <outline wgx="0" wgy="0" color_back="01AFFF" wgz="-9.81" type="SCENE" cgplane="1" tmpid="13" text="Scene 2" >
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="0" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="14" color_amb="FFFFFF" text="Lamp 1" lensflare="0" on="1" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="1" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="15" color_amb="FFFFFF" text="Lamp 2" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="2" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="16" color_amb="FFFFFF" text="Lamp 3" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="3" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="17" color_amb="FFFFFF" text="Lamp 4" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="4" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="18" color_amb="FFFFFF" text="Lamp 5" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="5" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="19" color_amb="FFFFFF" text="Lamp 6" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="6" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="20" color_amb="FFFFFF" text="Lamp 7" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="7" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="21" color_amb="FFFFFF" text="Lamp 8" lensflare="0" on="0" color_dif="FFFFFF" />
   </outline>
  </outline>
  <outline type="HISCORE" tmpid="22" text="Hiscore" />
  <outline type="END" tmpid="23" text="Endscreen" />
 </body>
</opml>
